.cart-no {
    position: absolute;
    min-height: 25px;
    min-width: 25px;
    border-radius: 50%;
    background:  rgb(140, 202, 238);
    color: white;
    text-align: center;
    top: -12px;
    right: 32px;
}

a {
    text-decoration: none;
    color: #343a40;

    &.active {
        color: orange;
    }
}

.logo {
    cursor: pointer;
}